<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Tier 4: Hi-tech research bench with multi-analyzer -->

  <TweakedChemFuelGen.label>Tweaked ChemFuel Generators</TweakedChemFuelGen.label>
  <TweakedChemFuelGen.description>By Researching this you get access to both the Normal &amp; Glowing Tweaked ChemFuel Generators.
These ChemFuel Generators have more Hitpoints, Fuel capacity, Lower Fuel Consumption and deliver 25% more Power compared to the vanilla version, furthermore the chance this generator will explode has been completely nullified.
BEWARE: Area Heat generation is also Higher.</TweakedChemFuelGen.description>

  <UpgradedChemFuelGen.label>Upgraded ChemFuel Generators</UpgradedChemFuelGen.label>
  <UpgradedChemFuelGen.description>By Researching this you get access to both the Normal &amp; Glowing Upgraded ChemFuel Generators.
These ChemFuel Generators have more Hitpoints, Fuel capacity, Lower Fuel Consumption and deliver 50% more Power compared to the vanilla version, furthermore the chance this generator will explode has been completely nullified.
BEWARE: Area Heat generation is also Higher.</UpgradedChemFuelGen.description>

  <AdvancedChemFuelGen.label>Advanced ChemFuel Generators</AdvancedChemFuelGen.label>
  <AdvancedChemFuelGen.description>By Researching this you get access to both the Normal &amp; Glowing Advanced ChemFuel Generators.
These ChemFuel Generator have more Hitpoints, Fuel capacity, Lower Fuel Consumption and deliver 75% more Power compared to the vanilla version, furthermore the chance this generator will explode has been completely nullified.
BEWARE: Area Heat generation is also Higher.</AdvancedChemFuelGen.description>

  <UltimateChemFuelGen.label>Ultimate ChemFuel Generators</UltimateChemFuelGen.label>
  <UltimateChemFuelGen.description>By Researching this you get access to both the Normal &amp; Glowing Ultimate ChemFuel Generators.
These ChemFuel Generator have more Hitpoints, Fuel capacity, Lower Fuel Consumption and deliver 100% more Power compared to the vanilla version, furthermore the chance this generator will explode has been completely nullified.
BEWARE: Area Heat generation is also Higher.</UltimateChemFuelGen.description>


</LanguageData>